# NAME: SteamCN
# AUTHOR: blackmatrix7
# REPO: https://github.com/blackmatrix7/ios_rule_script
# UPDATED: 2024-07-03 16:14:50
# DOMAIN: 12
# DOMAIN-SUFFIX: 5
# TOTAL: 17
payload:
  - DOMAIN,csgo.wmsj.cn
  - DOMAIN,dl.steam.clngaa.com
  - DOMAIN,dl.steam.ksyna.com
  - DOMAIN,dota2.wmsj.cn
  - DOMAIN,st.dl.bscstorage.net
  - DOMAIN,st.dl.eccdnx.com
  - DOMAIN,st.dl.pinyuncloud.com
  - DOMAIN,steampipe.steamcontent.tnkjmec.com
  - DOMAIN,steampowered.com.8686c.com
  - DOMAIN,steamstatic.com.8686c.com
  - DOMAIN,wmsjsteam.com
  - DOMAIN,xz.pphimalayanrt.com
  - DOMAIN-SUFFIX,cm.steampowered.com
  - DOMAIN-SUFFIX,steamchina.com
  - DOMAIN-SUFFIX,steamcontent.com
  - DOMAIN-SUFFIX,steamserver.net
  - DOMAIN-SUFFIX,steamusercontent.com
